robotpkg/wip/libmove3d-hri bulk build results

Log for libmove3d-hri-2.24 on Fedora-28-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for libmove3d-hri-2.24 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-28-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-28-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for libmove3d-hri-2.24 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-1.9 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for libmove3d-hri-2.24 ===> Installing full dependencies for libmove3d-hri-2.24 => Dependency digest-20080510 already installed ERROR: Required robotpkg package libmove3d>=3.22.0: BROKEN => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for libmove3d-hri Removed digest-20080510 Removed tnftp-20130505~ssl